Last Comment Bug 692668 - IndexedDB: make IDBDatabase.transaction call toString on any value that isn't an Array or DOMStringList
: IndexedDB: make IDBDatabase.transaction call toString on any value that isn't...
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: DOM: IndexedDB (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks: idb
  Show dependency treegraph
 
Reported: 2011-10-06 17:30 PDT by Jonas Sicking (:sicking) PTO Until July 5th
Modified: 2012-03-22 11:53 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Jonas Sicking (:sicking) PTO Until July 5th 2011-10-06 17:30:55 PDT

    
Comment 1 Ben Turner (not reading bugmail, use the needinfo flag!) 2011-11-06 13:37:18 PST
Fixed this in bug 692669.

Note You need to log in before you can comment on or make changes to this bug.